<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <title>countries</title>
</head>

<body>
    <h1>Country List:</h1>

    <h2 id="root"></h2>
   <button id="btnLoadData">Click Me</button>
        
        
   <script src="tableFunction.js"></script>
    <script src="table.js"></script>
    
</body>
</html>